body	{	/* background-color: 	#f5f5f5; */
		background-color:	#2F526F;

		color:			#000000;
		font-family:		verdana, arial, sans-serif;
		margin:			1em;
		font-size:		0.9em;
	}

td	{	font-size: 0.9em;	}
/* For everybody except netscape it would be enough to specify
 * the font-family in the body tag.
 */
div, td, a, li, th, p, dt, dd,
span  {		
		font-family:		verdana, arial, sans-serif;
}

table	{	margin:			0em;
		padding:		0em;
		}
div,p	{	text-align:		justify;
	}

a	{	text-decoration:	none;
		color:			#000000;
		background-color:	transparent;
		font-weight:		bold;
	}
a:hover	{	text-decoration:	underline;
		color:			#000000;
		background-color:	#afc6db;
	}

h1	{	font-size:		1.5em; }
h2	{	font-size:		1.3em; 
		margin-bottom:		-1em; }
h3	{	font-size:		1.2em; }

input,textarea, select	{	
		background-color: 	#AFC6DB; 
		font-size: 0.9em; 
		color: #000000;
	} 
/*************************************************************
 * New "classes"
 *************************************************************/

.menu	{	background-color:	#6394bd;
		color:			#ffffff;
		text-align:		left;
		clear:			both;
		margin:			0em;
		padding-left:		0.5em;
		font-size:		1.1em;
		border-top:		thin solid black;
		border-left:		thin solid black;
		border-right:		medium solid black;
		border-bottom:		thin none black;
	}
.menu a	{	background-color:	#6394bd;
		color:			#ffffff;
		font-size:		0.8em;
	}

.menu a:hover {
		background-color:	#6394bd;
		color:			#000000;
	}


.menu2	{	background-color:	#afc6db;
		color:			#6394bd;
		text-align:		right;
		clear:			left;
		margin:			0em;
		border-left:		thin solid black;
		border-top:		thin solid black;
		border-bottom:		thin solid black;
		border-right:		medium solid black;
		padding-bottom:		0.3em;
		padding-top:		0.4em;
		padding-right:		0.4em;

	}
.menu2 a {	background-color:	#afc6db;
		color:			#000000;
	}
.menu2 a:hover {
		background-color:	#afc6db;
		color:			#ffffff;
	}

.page	{	clear:			none;
		background-color: 	#d9d9d9;
		color:			black;
		border:			thin none black;
		border-right:		medium solid black;
		border-left:		thin solid black;
		padding:		1em 5em 6em 12em;
		margin:			-0em 0em -1.6em 0em;
	}

.localmenu {	
		width:			10em;
/*		border:			thin none black; */
		border-right:		thin solid #afc6db; 
		border-bottom:		thin solid #afc6db;  
/*		border-left:		thin solid black;  */
		float:			left;
		margin:			0em 1em 1em 0.1em; 
/*		font-size:		0.95em; */
		text-align:		left;
/*		padding:		0.5em;  */
	}

.localmenu ul {	
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
	}

.dummy	{	height:			1 em;
		border:			none;
	}
.localmenu li {	
		margin:			0px;
		width:			100%;

	}

.localmenu li a{ display:		block;
		font-weight:		normal;

		padding:		0.1em 0.1em 0.1em 1em;
/*		border-left: 		10px solid #4F728F; */
		border-top: 		thin solid #d9d9d9;
		border-bottom: 		thin solid #d9d9d9;
/*		background-color: 	#afc6db; */
		color: 			black;
		text-decoration: 	none;
		width: 			100%;
		margin:			0;
/*		margin-bottom:		0.2em;*/
	}

html>body .localmenu li a { width: auto }

.localmenu li a:hover {
/*	border-left:		10px solid #d9d9d9; */
		border-top:			thin solid #000000;
		border-bottom:		thin solid #000000;
		background-color:	#6394bd;/*#4F728F;*/
		color: 				#fff;
}

.disclaimer {	font-size:		0.8em;
		font-style:		italic;
		margin:			0.2em;
	}

.fictitle{	
		text-align:		left;
	}
		

.author	{	font-size:		larger;
	}

th {	
		text-align:		center;
		background-color:	#6394bd;
		color:			#000000;
		margin:			0em;
		font-size:		1.1em;
		padding:		0em 0em 0em 0.5em;
	}
.header	{
		border:			thin none black;
}

.header a:hover {
		color:			#ffffff;
		background-color:	transparent;
	}


.block	{	margin-bottom:		1em;
	}
.rblock {	margin-bottom:		0em;
			}
.dt .header, 
.block .header {
		background-color:	#afc6db;
		color:			#000000;
		margin:			0em;
		padding:		0em 0em 0em 0.5em ;
		font-size:		1.1em;
	}
.block dt,
.block dl	{
		padding:		0em 1em 0em 1em;
		margin:			0em;
	}
.block p {	
		padding:		0em 1em 1em 1em;
		margin:			0em;
	}

p.zachere {
		padding: 0em 1em 0em 1em;
		margin: 0em;
}
.chaptertitle {	text-align:		center;
		font-weight:		bold;
	}


.bordered{	border:			thin solid #6394bd;
	}

.serif	{	font-family:		serif;
	}

.footer{	background-color:	#afc6db;
		color:			#6394bd;
		text-align:		right;
		clear:			left;
		margin:			0em 0em 0em 0em;
		border:			thin none black;
		border-bottom:		medium solid black;
		border-right:		medium solid black;
		border-left:		thin solid black;
		border-top:		thin solid black;
		padding-bottom:		0.3em;
		padding-right:		0.3em;

	}
/**************** Fic body / text stuff ********************/
/* delimiter: Used to delimit paragraphs 
 */
.delimiter {  
		font-weight: 	bold; 
		text-align: 	center;
	}

.shade 	{  	color: #333333;	
		background-color: transparent;

	}
.light 	{	color: #555555;
		background-color: transparent;
	}

.shade2 { 	color: #101010;
		background-color: transparent;

	}
.authornote {	font-size:	0.8em;
		font-style:	italic;
	}
.center	{	text-align:	center;
	}
.right	{	text-align:	right;
	}
.left	{	text-align:	left;
	}
big	{	font-size:	130%;}
/* Zachere likes her paragraphs to be indented with no dividing space */

.zachere{	text-indent: 	0.5in;
		padding-bottom: 0em;
		margin-bottom: 	0em;			
		margin-top: 	0em;
		padding-top: 	0em;
	}
.image 	{	font-size: 80%; 
		font-style: italic; 
		text-align: center; 
		width: 200px;
		float: right;
	}
.small {  font-size: 80%}
.large {  font-size: larger}

.code 	{  	font-family: "Courier New", Courier, mono; 
		margin: 3em 3em;
	}

.code p {	font-family: "Courier New", Courier, mono; 

	}

.reviewheader{ background-color: 	#afc6db;
		text-align:		right;
		margin:			0em;
		border:			thin none black;
		border-left:		thin solid black;
		border-right:		medium solid black;
		padding-right:		1em;
		padding-bottom:		0.3em;		
		}

.bg1   { 	background-color: 	#d9d9d9;
		padding:		1em; 
		border:			thin none black;
		border-left:		thin solid black;
		border-right:		medium solid black;
}
.bg2   { 	background-color: 	#f5f5f5; 
		padding:		1em;
		border:			thin none black;
		border-left: thin solid black;
		border-right:		medium solid black;
}   
